body{
  background: #252525;
}
.pager li>button, .pager li>span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
  color: #337ab7;
}
.divider-vertical {
  height: 50px;
  margin: 0 9px;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #ffffff;
}
.active a {
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.col-centered{
    float: none;
    margin: 0 auto;
}
